/*Owner : Syafiah Binti Ahmad*/

/*template css for eKenderaan*/



/*background color for mainFrame(content)*/

.background_color 
{
	background-color:#FF9;
}

/*background footer*/
.footer
{
	background-image:url(../design_interface/image/img_footer.jpg);
	background-repeat:repeat;
	border-color:#000;
}

/*text for footer*/
.footer_text
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	font-size:8.5px;
}


/*background color for side menu*/
.background_color_menu
{
	background-color:#FC3;
}

/*for mandatory field*/
.required 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F00;
	font-style:italic
}

/*menu*/
.menu 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	text-transform:capitalize;
}

/*menu text transform uppercase*/
.menu_uppercase 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}

/*form label*/
.label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style:normal;
	text-transform:capitalize;
}

/*form (textfield)*/
.textinput 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style:normal;
	text-transform:none;
}

/*mandatory field*/
.required 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F00;
	font-style:normal;
	font-weight:bold;
}

/*border table*/
.table
{
	border-color:#FC3;
}

/*label lowercase*/
.lowercase_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-style:normal;
	text-transform:lowercase;
}


.textbox 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style:normal;
	text-transform:none;
	background-color:#FF9;
}

/*button*/
.button
{
	background-color:#FF9;
	border-color:#FC3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
}
.background_color table tr .background_color div table tr .background_color table tr td table tr .background_color table tr td {
	text-align: left;

}
